CVE-2009-1637

Metadata

CVE-2009-1637
6.4
securityfocus.com, exchange.xforce.ibmcloud.com, exploit-db.com
2009-05-15
2017-09-29 06:09

Description

profile.php in Simple Customer 1.3 does not require administrative authentication, which allows remote attackers to change the admin e-mail address and password via the email and password parameters.

Related Vulnerabilities